/*! ###Source: sites/hibbing/css/app.css ###*/ 

/*  Hibbing CC Styles */
/*old b51f24 */
body {
  background-color: #f3f3f3;
}

/*********-------------   Navigation -----------*********/
header .navbar {
  background-color: #a20a0f;
  border: none;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 0px;
}
header .navbar .navbar-brand {
  height: 25px;
  position: absolute;
  top: 30px;
}
header .navbar .dropdown-menu {
  margin-top: 0 !important;
}
header .navbar .caret {
  display: none;
}
header .navbar .nav-primary {
  background: #fff;
}
@media (min-width: 768px) {
  header .navbar .nav-primary #cc-nav-primary .navbar-nav {
    width: 100%;
    text-align: center;
  }
  header .navbar .nav-primary #cc-nav-primary .navbar-nav > li {
    float: none;
    display: inline-block;
  }
}
header .navbar .nav-primary #cc-nav-primary .dropdown-menu {
  padding: 30px 15px;
}
header .navbar .nav-primary #cc-nav-primary .dropdown-menu li {
  padding: 3px 15px;
}
header .navbar .nav-primary #cc-nav-primary .dropdown-menu a {
  padding: 5px;
  font-size: 1em;
}
header .navbar .nav-primary #cc-nav-primary a {
  font-family: 'Carrois Gothic', sans-serif;
  color: #3a3a3a;
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 20px;
}
header .navbar .nav-primary #cc-nav-primary .active a {
  background-color: transparent;
  border-bottom: #a20a0f 4px solid;
  margin-bottom: -4px;
}
header .navbar .nav-primary #cc-nav-primary a.btn.btn-primary {
  color: #ffe5e5;
  padding: 10px;
  font-size: 18px;
}
header .navbar .nav-primary #cc-nav-primary a.btn.btn-primary:hover {
  color: #fff;
  background-color: #d20d13;
}
header .navbar .nav-primary #cc-nav-primary a.btn.btn-default {
  color: #3a3a3a;
  padding: 8px;
  font-size: 18px;
  margin-right: 5px;
}
header .navbar .nav-primary #cc-nav-primary a.btn.btn-default:hover {
  color: #fff;
  background-color: #d20d13;
}
header .navbar .nav-utility {
  background: #8a090d;
}
header .navbar .nav-utility .navbar-nav > li > a {
  padding-top: 5px;
  padding-bottom: 0px;
  color: #eebdbf;
  text-transform: uppercase;
  font-family: 'Carrois Gothic', sans-serif;
}
header .navbar .nav-icon {
  padding-top: 30px;
  padding-bottom: 30px;
}
header .navbar .nav-icon .navbar-nav > li > a {
  color: #fab1b3;
  text-transform: uppercase;
  font-family: 'Carrois Gothic', sans-serif;
  font-weight: 600;
}
header .navbar .nav-icon .navbar-nav > li > a.fa:before {
  font-family: FontAwesome;
  display: block;
  font-size: 26px;
  text-align: center;
  margin-bottom: 10px;
  font-weight: 400;
  margin-top: -15px;
  color: rgba(255, 255, 255, 0.4);
}
header .navbar .nav-icon .navbar-nav > li > a:hover.fa:before {
  color: white;
}
header .jumbotron {
  margin-bottom: 14px;
  padding-top: 40%;
  position: relative;
  background-position: top center;
}
@media (max-width: 767px) {
  header .jumbotron {
    padding-top: 100%;
  }
}
header .jumbotron .jumbotron-text {
  background-color: rgba(66, 4, 6, 0.7);
  padding: 30px 80px;
  width: 50%;
  position: absolute;
  bottom: 15%;
}
@media (max-width: 767px) {
  header .jumbotron .jumbotron-text {
    width: 95%;
  }
}
header .jumbotron .jumbotron-text p {
  color: #fff;
}
@media (max-width: 767px) {
  header .jumbotron .jumbotron-text p {
    font-size: 16px;
    line-height: 21px;
  }
}
header .jumbotron .jumbotron-text h1 {
  font-size: 50px;
}
@media (max-width: 767px) {
  header .jumbotron .jumbotron-text h1 {
    font-size: 30px;
  }
}
header .jumbotron .jumbotron-text .kicker {
  font-size: 16px;
  margin-bottom: -10px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.7);
}
header .jumbotron .jumbotron-text:before {
  display: block;
  content: "";
  border: 10px solid #fff;
  border-right: none;
  position: absolute;
  left: 40px;
  top: 32px;
  bottom: 32px;
  width: 25px;
}
header .jumbotron .jumbotron-text:after {
  display: block;
  content: "";
  border: 10px solid #fff;
  border-left: none;
  position: absolute;
  right: 40px;
  top: 32px;
  bottom: 32px;
  width: 25px;
}

.navmenu-default, .navbar-default .navbar-offcanvas {
  background-color: #fff;
  border-color: transparent;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.navmenu-default a, .navbar-default .navbar-offcanvas a {
  font-family: 'Carrois Gothic', sans-serif;
  color: #2d2d2d;
  text-transform: uppercase;
}

.navmenu-default .navmenu-nav > .active > a:hover {
  background: transparent;
}

.nav .active .nav {
  background-color: transparent;
}

li.first.nav.navmenu-nav.active:before {
  position: absolute;
  content: "";
  height: calc(100% - 38px);
  width: 2px;
  background-color: rgba(0, 0, 0, 0.08);
  display: block;
  left: 15px;
  margin-top: 38px;
}

/* li.first.nav.navmenu-nav.active .nav:before {

    background-color: $brand-primary;

}
 */
#search-modal {
  right: -40%;
}
#search-modal input#search {
  width: 95%;
}
#search-modal .close {
  font-size: 30px;
  margin-top: 7px;
  display: block;
}

.program-cta {
  margin-bottom: 30px;
  background: #2e3c47;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  padding: 10px 0px;
}
.program-cta h3 {
  margin-top: 7px;
  margin-bottom: 0;
}

.resource-meta {
  background-color: #F9F9F9;
  margin-top: -16px;
  margin-bottom: 30px;
  border-bottom: solid 1px #ccc;
  padding-top: 15px;
}
.resource-meta .breadcrumb {
  margin-bottom: 10px;
}

/*********-------------   Inverse stuff, when it's on blue -----------*********/
.inverse h3 {
  color: rgba(255, 255, 255, 0.8);
}
.inverse .btn-primary {
  color: #2e3c47;
  background-color: rgba(255, 255, 255, 0.8);
  border: #fff 2px solid;
  transition: background-color 0.25s ease, color 0.25s ease;
}
.inverse .btn-primary:hover {
  color: #2e3c47;
  background-color: #fff;
  transition: background-color 0.25s ease, color 0.25s ease;
}
.inverse .btn-default {
  color: #fff;
  background-color: transparent;
  border: #fff 2px solid;
  transition: background-color 0.25s ease, color 0.25s ease;
}
.inverse .btn-default:hover {
  color: #fff;
  background-color: #425666;
  border: #fff 2px solid;
  transition: background-color 0.25s ease, color 0.25s ease;
}

/*********-------------   Twitter Feed -----------*********/
.tweet-container {
  position: relative;
  padding: 10px;
  padding-left: 65px;
}
.tweet-container .avatar {
  position: absolute;
  left: 0;
}
.tweet-container .date {
  position: absolute;
  left: 0;
  top: 70px;
  width: 60px;
}
.tweet-container .date .day {
  font-size: 1.5em;
}

/*********-------------   Bootstrap Components -----------*********/
.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.panel .panel-heading {
  border: none;
  border-radius: 0px;
}
.panel .panel-heading h2, .panel .panel-heading h3, .panel .panel-heading h1 {
  margin: 0;
}
.panel .panel-heading .panel-title {
  font-size: 1.4em;
}
.panel .panel-heading a {
  color: inherit;
}
.panel.panel-default .panel-heading {
  background-color: #2e3c47;
  color: #fff;
}
.panel.panel-primary > .panel-heading {
  color: #fff;
  background-color: #a20a0f;
}
.panel .key-photo {
  margin: -15px -15px 15px -15px;
}

.breadcrumb {
  background: none;
  color: #626262;
  font-size: .9em;
  padding-left: 0;
}
.breadcrumb a {
  color: rgba(162, 10, 15, 0.5);
}

.jumbotron h1 {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  font-weight: bold;
  color: #ffffff;
}
.jumbotron h2 {
  color: #ffffff;
  font-size: 40px;
  line-height: 1.5em;
  font-weight: bold;
}
.jumbotron p {
  color: #e2e1e1;
  font-family: 'Roboto Slab', serif;
}

.carousel .carousel-caption {
  background-color: rgba(0, 0, 0, 0.7);
}
.carousel .carousel-caption h1 {
  text-transform: uppercase;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  font-weight: bold;
}
.carousel .carousel-caption h1, .carousel .carousel-caption h2 {
  color: #ffffff;
}
.carousel .carousel-caption p {
  color: #ffffff;
}

/*********-------------   Listings -----------*********/
.nav-pills.nav-stacked li {
  padding: 0 15px;
}

.files li.list-group-item p {
  font-family: 'Carrois Gothic', sans-serif;
}

label.more-expander {
  color: #a20a0f;
}
label.more-expander > input {
  display: none;
}
label.more-expander > input:checked + .description {
  display: block;
  padding-top: 5px;
}

.listing {
  margin-bottom: 20px;
}
.listing p, .listing h3 {
  font-family: 'Roboto', sans-serif;
}
.listing h3 {
  font-size: 16px;
  line-height: 1.5em;
}
.listing p {
  font-size: 14px;
}

.masonry {
  -moz-column-width: 25em;
  -webkit-column-width: 25em;
  -moz-column-gap: .5em;
  -webkit-column-gap: .5em;
  column-width: 25em;
  column-gap: .5em;
}
.masonry .panel {
  display: inline-block;
  margin: 0 .5em 1em;
  padding: 0;
  width: 98%;
}

.help-block {
  color: #444444;
}

.event {
  border-bottom: #ededed 1px solid;
  margin-bottom: 2px;
  padding-bottom: 2px;
}
.event .event-desc {
  cursor: pointer;
}
.event .event-desc.collapsed .event-desc-header:before {
  transform: rotate(180deg);
  transition: all 0.5s;
  opacity: .5;
}
.event .event-desc .event-desc-header:before {
  content: '\f107';
  font-size: 24px;
  position: absolute;
  font-family: FontAwesome;
  right: 10px;
  top: 7px;
  transform: rotate(0deg);
  transition: all 0.5s;
  opacity: 1;
}
.event .event-desc-header {
  font-size: 14px;
  line-height: 18px;
  padding-top: 7px;
  padding-right: 15px;
}
.event .event-desc-content {
  line-height: 16px;
  margin-bottom: 5px;
  font-size: 13px;
  color: p;
  color-font-size: 13px;
}
.event .event-date {
  text-align: center;
  margin-bottom: 5px;
}
.event .event-date p {
  margin: 0;
  line-height: 23px;
}
.event .event-date .event-month {
  font-size: 11px;
  color: #333;
  text-transform: uppercase;
  line-height: 4px;
}
.event .event-date .event-day {
  display: block;
  line-height: 5px;
  letter-spacing: -1px;
}

/*********-------------  Sections -----------*********/
.section {
  padding: 20px 0;
}
.section.brand-primary {
  background-color: #a20a0f;
}
.section.brand-primary-light {
  background-color: #da383e;
}
.section.brand-primary-dark {
  background-color: #72070b;
}
.section.brand-primary-dark .panel {
  background-color: #da383e;
}
.section.brand-secondary {
  background-color: #2e3c47;
}
.section.brand-secondary-light {
  background-color: #567085;
}
.section.brand-secondary-dark {
  background-color: #242f38;
}
.section.brand-secondary-dark .panel {
  background-color: #616f7a;
}
.section.white {
  background-color: #fff;
}
.section.grey {
  background-color: #555555;
}
.section.grey-light {
  background-color: #777777;
}
.section.grey-lighter {
  background-color: #eeeeee;
}
.section.dark-grey {
  background-color: #404040;
}
.section.invert a, .section.invert h1, .section.invert h2, .section.invert h3, .section.invert h4, .section.invert h5 {
  color: #fff;
}
.section.invert h1 small, .section.invert h1 .small, .section.invert h2 small, .section.invert h2 .small, .section.invert h3 small, .section.invert h3 .small, .section.invert h4 small, .section.invert h4 .small, .section.invert h5 small, .section.invert h5 .small, .section.invert h6 small, .section.invert h6 .small, .section.invert .h1 small, .section.invert .h1 .small, .section.invert .h2 small, .section.invert .h2 .small, .section.invert .h3 small, .section.invert .h3 .small, .section.invert .h4 small, .section.invert .h4 .small, .section.invert .h5 small, .section.invert .h5 .small, .section.invert .h6 small, .section.invert .h6 .small {
  color: rgba(255, 255, 255, 0.9);
}
.section.invert p {
  color: rgba(255, 255, 255, 0.9);
}

/*********-------------   Type -----------*********/
a {
  color: #a20a0f;
}

h1, h2, h3, h4 {
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
}

h2 {
  color: #a20a0f;
  font-size: 26px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

h3 {
  font-size: 22px;
}

p {
  font-family: 'Carrois Gothic', sans-serif;
  color: #525252;
  line-height: 1.8em;
  font-size: 16px;
  margin-bottom: 20px;
}

.overview-text {
  line-height: 2.2em;
  margin: 3em 0;
}
.overview-text p {
  font-size: 1.8em;
}

.publish-info li {
  color: #9F9F9F;
  font-size: .9em;
  padding-top: 8px;
}

.btn {
  font-family: 'Carrois Gothic', sans-serif;
  text-transform: uppercase;
  border-radius: 0;
}

.btn-primary {
  color: #EED9D9;
  background-color: #a20a0f;
  border: none;
  font-weight: bold;
  transition: background-color 0.25s ease, color 0.25s ease;
}

.btn-primary:hover {
  color: #fff;
  transition: color 0.25s ease;
}

.btn-default {
  color: #a20a0f;
  background-color: #fff;
  border: #a20a0f 2px solid;
  transition: background-color 0.25s ease, color 0.25s ease;
}

.btn-default:hover {
  color: #fff;
  background-color: #a20a0f;
  border: #a20a0f 2px solid;
  transition: background-color 0.25s ease, color 0.25s ease;
}

/* #########------- Footer------- ########### */
footer {
  background-color: #45535E;
  padding: 0 0 50px 0;
  margin: 25px 0 0;
  color: #eff1f3;
}
footer a, footer p, footer h1, footer h2, footer h3 {
  color: #eff1f3;
}
footer a:hover {
  color: #fff;
}
footer hr {
  border-color: #5D6973;
}

/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  header .navbar .navbar-brand {
    height: 25px;
    position: absolute;
    top: 30px;
  }
  header .navbar .navbar-brand img {
    height: 65px;
  }
  header .navbar .nav-primary {
    background: #fff;
  }
  header .navbar .nav-primary #cc-nav-primary a {
    font-size: .9em;
    padding-right: 12px;
    padding-left: 12px;
  }
  header .navbar .nav-icon .navbar-nav > li > a {
    color: #fab1b3;
    text-transform: uppercase;
    font-family: 'Carrois Gothic', sans-serif;
  }
  header .navbar .nav-icon .navbar-nav > li > a:before {
    font-family: FontAwesome;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  header .navbar .navbar-brand {
    height: 25px;
    position: absolute;
    top: 30px;
  }
  header .navbar .navbar-brand img {
    height: 50px;
  }
  header .navbar .nav-primary {
    background: #fff;
  }
  header .navbar .nav-primary #cc-nav-primary a {
    font-size: .75em;
    padding-right: 9px;
    padding-left: 9px;
  }
  header .navbar .nav-icon .navbar-nav > li > a {
    color: #fab1b3;
    text-transform: uppercase;
    font-family: 'Carrois Gothic', sans-serif;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  header .navbar {
    background-color: #a20a0f;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 0px;
  }
  header .navbar .navbar-brand {
    height: 25px;
    position: absolute;
    top: 0px;
  }
  header .navbar .navbar-brand img {
    height: 30px;
  }
  header .navbar .nav-icon {
    display: none;
  }
  header .jumbotron h2 {
    font-size: 18px;
  }
  header .jumbotron .btn-lg {
    font-size: 14px;
  }
  header .jumbotron .jumbotron-text p {
    font-size: 14px;
  }
  header .slick-prev, header .slick-next {
    display: none !important;
  }
}
/* Custom, iPhone Retina */
